<?php
$z[0]=Array("field","曲犁坝,曲犁坝介绍,平南县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","曲犁坝大洲镇三荣村曲犁坝，自明天顺年间建成至今已有五百多年，一直保护着古城，同德，罗明等村的农田，被称为大洲镇“农田的保护者”和“古代农业的守望者”。曲犁坝经受得住数百年洪水的冲击，这与工程设计技术密切相关。它斜截江水，好像‘支曲犁，犁尾摆",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","曲犁坝_平南县曲犁坝旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　曲犁坝\n</p><p>　　大洲镇三荣村曲犁坝，自明天顺年间建成至今已有五百多年，一直保护着古城，同德，罗明等村的农田，被称为大洲镇“农田的保护者”和“古代农业的守望者”。\n</p><p>　　曲犁坝经受得住数百年洪水的冲击，这与工程设计技术密切相关。它斜截江水，好像‘支曲犁，犁尾摆在河西南上游，犁头摆在河东北下游，洪水来时阻力小；而且坝址选得适宜，堤基清理至岩石，坝的坡度适中，洪水过坝，水不袭坝脚。这些技术在今天的水利工程建设上，也有很多借鉴价值。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1068);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032032H51430-35294.gif",1070,1157);
$z[7][4]['name']="litpic";

?>